body 
{
  margin: 0px; padding: 10px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: #F6F8FD;
}

img 
{
  border: 0px;
}

a:link, a:visited 
{ 
	text-decoration: underline; 
	color: #000099; 
}
a:hover 
{ 
	text-decoration: underline; 
	color: #000099; 
}
a:active
{ 
	text-decoration: underline; 
	color: #990099; 
}
  
.center 
{
	text-align: center;
}


.tekst
{
	font-size: 10pt;
	color: #000080;
	text-align: justify;
}
.tekstCenter
{
	font-size: 10pt;
	color: #000080;
	text-align: center;
}
.tekstRight
{
	font-size: 10pt;
	color: #000080;
	text-align: right;
}


.tekstNaslov
{
	font-size: 14pt;
	color: #000080;
	text-align: center;
}
.tekstIspodSlike
{
	font-size: 10px;
	color: #000080;
	text-align: center;
}
.tekstNaDnu
{
	font-size: 13px;
	text-align: center;
}